.homepage-columns-1 { width: 972px; }
	.homepage-columns-1 .item { margin: 0 22px 0 0; }


				.menu-primary ul li a span { background: url(../images/menu-primary-bg.png) right -144px no-repeat; padding: 0 26px 0 0; }
				.menu-primary ul li:hover > a span { background: url(../images/menu-primary-bg.png) right -204px no-repeat; padding: 0 26px 0 0; }
		.menu-primary ul ul { margin: 0 0 0 -3px; }
			.menu-primary ul ul ul  { margin: 0; }


.more-link { padding: 3px 13px 5px 26px; line-height: 13px; }


	.pages a { display: inline; height: 22px; padding: 9px 14px 1px 14px; }


.btn-1 { display: inline-block; height: 23px; padding: 9px 50px 0 50px; }

.add-comment { padding: 29px 20px 30px 20px; }